<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#2B66FE</color>
    <color name="colorClickPrimary">#579AFF</color>
    <color name="colorPrimaryVariant">#E0EBFF</color>


    <color name="transparent">#00FFFFFF</color>

    <color name="common_txt_color">#202020</color>
    <color name="main_tab_name_text_color">#999999</color>
    <color name="tab_un_select_text_color">#666666</color>
    <color name="item_data_checked_color">#F2F2F2</color>
    <color name="color_404040">#404040</color>

    <color name="member_buy_price_text_selected">#6A3420</color>
    <color name="member_buy_price_text_normal">#404040</color>
    <color name="member_original_price_text_selected">#B27C4B00</color>
    <color name="member_original_price_text_normal">#B2A7A7A7</color>
</resources>